Apple vá lỗi bảo mật nghiêm trọng trong macOS High Sierra

Thứ năm - 30/11/2017 10:14
Nếu đang dùng macOS High Sierra, đây là lúc bạn cập nhật máy tính Mac càng sớm càng tốt.
Apple vá lỗi bảo mật nghiêm trọng trong macOS High Sierra

 

Ngay sau khi phát hiện lỗ hổng nghiêm trọng trong nền tảng macOS High Sierra cho phép truy cập bằng quyền cao nhất chỉ bằng hai lần nhấp chuột, Apple đã phát hành bản vá cho người dùng. Nếu là một trong những người đang sử dụng hệ điều hành này, bạn có thể tìm thấy bản vá trong Mac App Store.

Theo Apple, phiên bản bị ảnh hưởng bởi lỗ hổng là macOS High Sierra 10.13.1, các phiên bản không bị ảnh hưởng là macOS Sierra 10.12.6 trở về trước. Đây được đánh giá là lỗ hổng khá nghiêm trọng song may mắn là Apple đã có giải pháp kịp thời trong chưa đầy 24 giờ.

Trong thông báo gửi blog 9to5Mac, Apple nhấn mạnh bảo mật là ưu tiên hàng đầu đối với mọi sản phẩm của công ty và bày tỏ sự hối tiếc trước sự cố đã xảy ra. “Táo khuyết” cũng cho biết đang điều tra lại quy trình phát triển hệ điều hành để ngăn chặn điều này lặp lại.

Lỗ hổng trên macOS High Sierra bị phát hiện hôm qua (29/11) giúp ai cũng truy cập vào hệ thống ở quyền root đơn giản: ở màn hình đăng nhập, chỉ cần gõ chữ “root” vào ô tên người dùng, để trống ô mật khẩu rồi bấm hai lần vào nút mở khóa là xong. Trong thời gian chờ đợi bản vá, Apple đã hướng dẫn người dùng giải pháp tạm thời để tránh bị tấn công.

Tác giả bài viết: Du Lam (Theo 9to5Mac)

Nguồn tin: ICTNEWS - Chuyên trang về CNTT của Báo điện tử Infonet

Tổng số điểm của bài viết là: 0 trong 0 đánh giá

Click để đánh giá bài viết
banner cuoi trang
Bạn đã không sử dụng Site, Bấm vào đây để duy trì trạng thái đăng nhập. Thời gian chờ: 60 giây